/*
 * @Author: WuXiangNan
 * @Date: 2021-02-21 11:54:10
 * @LastEditTime: 2021-02-22 10:58:01
 * @LastEditors: WuXiangNan
 * @Description: 考勤规则展示 排班制日历
 */

class ScheduleCalendarModel {
  int? day;
  int? status;
  String? name;
  String? info;

  ScheduleCalendarModel({
    this.day,
    this.status,
    this.name,
    this.info,
  });

  ScheduleCalendarModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    day = map['day'];
    status = map['status'];
    name = map['name'];
    info = map['info'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['day'] = this.day;
    json['status'] = this.status;
    json['name'] = this.name;
    json['info'] = this.info;

    return json;
  }
}
